Product comparison · 2 network switches

Allied Telesis AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vs D-Link DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black

Add a product
  • 24specifications compared
  • 11differ
  • 13identical
  • 62known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:24
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:8
  • MAC address table
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:16000 entries
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:8000 entries
  • Switching capacity
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:18.8 Gbit/s
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:1.6 Gbit/s
  • Product colour
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Green, Grey
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:Black
  • Number of power supply units
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:2
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:1
  • Power over Ethernet (PoE)
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:No
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:Yes
  • Width
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:440 mm
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:190 mm
  • Depth
    • AT-8100S/24 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:441 mm
    • DES-1210-08P network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) Black:120 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-8100S/24, DES-1210-08P
86 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Switch layerKnown for oneL3Unknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one2Unknown — not stated by the source
HDMI stacking portsKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneUnknown — not stated by the sourceNo
Port mirroringYesYes
Auto MDI/MDI-XYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
IP address tableKnown for one2096Unknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100 Mbps
Switching capacityDiffers18.8 Gbit/s1.6 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.1 Gbit/s
Packet buffer memoryKnown for oneUnknown — not stated by the source0.384 MB
ThroughputKnown for one27.9 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
Access Control List (ACL)YesYes
IGMP snoopingYesYes
MAC address filteringYesYes
Static port securityYesYes
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Design1 differ
StackableYesYes
Product colourDiffersGreen, GreyBlack
LED indicatorsYesYes
Rack mountingKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneEMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC/DC
Number of power supply unitsDiffers21
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (typical)Known for one19.5 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other featuresidentical
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Power LEDKnown for oneUnknown — not stated by the sourceYes
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Weight & dimensions3 differ
WidthDiffers440 mm190 mm
DepthDiffers441 mm120 mm
HeightDiffers291 mm38 mm
WeightKnown for one3600fUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source244 mm
Package depthKnown for oneUnknown — not stated by the source321 mm
Package heightKnown for oneUnknown — not stated by the source90 mm
Package weightKnown for oneUnknown — not stated by the source2.25 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source24 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source36 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source110 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source372.9 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source547.1 kg
Pallet gross widthKnown for oneUnknown — not stated by the source120 cm
Pallet height (air)Known for oneUnknown — not stated by the source129.5 cm
Pallet height (sea)Known for oneUnknown — not stated by the source187.5 cm
Products per pallet (air)Known for oneUnknown — not stated by the source144 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source216 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source6 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source14.5 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source29 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source57.5 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source13.5 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source34.4 cm
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one430000 hUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons